/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 */
public enum BasicType {
    ENEBLED ("Habilitado"){
        @Override
        public String toString() {
            return "ENEBLED";
        }
    },DISABLED ("Desabilitado"){
        @Override
        public String toString() {
            return "DISABLED";
        }
    };
    
     private final String type;

    private BasicType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}

